Warnung beim upgrade Thema ist als GELÖST markiert

Hilfe bei der Installation von Manjaro Linux!
Benutzeravatar

gosia
Forum Held
Forum Held
Beiträge: 1037
Registriert: Dienstag 24. Mai 2016, 13:33
CPU: Intel i5-3210M
GPU: Intel HD 4000
Kernel: 4.19
DE: Openbox
GPU Treiber: i915
Hat sich bedankt: 6 Mal
Danksagung erhalten: 129 Mal

Re: Warnung beim upgrade

#46

#46 Beitrag von gosia »

Hallo Fritztheblitz,
Fritztheblitz hat geschrieben:
Freitag 13. September 2019, 12:09
Kernel nicht unterstützt. Genutzt ist 5.0.21_rt16-1
Schmeiss diesen Kernel weg. Du brauchst mit großer Wahrscheinlichkeit keinen Echtzeit-Kernel, wenn Du danach fragen musst. Wer Echtzeit-Kernel (die mit rt im Namen) wirklich braucht, weiss in der Regel was er tut.
Fritztheblitz hat geschrieben:
Freitag 13. September 2019, 12:09
Empfphlen ist 4.19.69-1, wecher installiert ist. Das habe ich im Manjaro setting manager gesehen.
Wenn er tatsächlich installiert ist, dann sollte im Grub-Menu eine Zeile

Code: Alles auswählen

erweiterte Optionen
bzw.

Code: Alles auswählen

Advanced Optionen
auftauchen. Wenn Du die anklickst, kannst Du wählen, mit welchem Kernel Du bootest.
Fritztheblitz hat geschrieben:
Freitag 13. September 2019, 12:09
Ich nehme an, das manjaro mal gemeldet hat das 4.19 alt ist
Nein, 4.19 ist nicht alt, sonden wird noch länger unterstützt.

viele Grüße gosia

PS. Dann noch ganz allgemein und an die Forum-Bastler: Ich finde es etwas ungünstig, daß dieser eigentlich alte Thread jetzt für jedes Problem benutzt wird, daß irgendwie in die Kategorie "bei mir ist beim Update was schief gelaufen" fällt. Insofern wäre es IMHO eine gute Idee, nach einer gewissen Zeit ohne neue Antwort den Thread zu schliessen, am besten automatisch. So wie ich es auch von anderen Foren kenne.

Gesperrt